@charset "utf-8";

.ws_faq_wrap {margin-top:5rem;margin-bottom:10rem}

#bo_cate {margin-bottom:3rem}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {zoom:1;display:flex;flex-wrap:wrap}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {width:14.2%;border:1px solid #DDD;border-left:0;text-align:center}
#bo_cate li:first-child {border-left:1px solid #DDD}
#bo_cate li:hover {background-color:#F5F5F5}
#bo_cate a {display:block;position:relative;padding:9rem 1rem 2rem 1rem;color:#000;font-weight:500}
#bo_cate li a:before {content:'';display:block;position:absolute;top:1.5rem;left:50%;width:7rem;height:7rem;background-image:url('../../../img/page/faq_icon.png');background-size:7rem;background-repeat:no-repeat;transform:translateX(-50%)}
#bo_cate li:nth-child(1) a:before {content:'all';background:none;font-size:3rem;line-height:8rem}
#bo_cate li:nth-child(2) a:before {background-position:0 0}
#bo_cate li:nth-child(3) a:before {background-position:0 -7rem}
#bo_cate li:nth-child(4) a:before {background-position:0 -14rem}
#bo_cate li:nth-child(5) a:before {background-position:0 -21rem}
#bo_cate li:nth-child(6) a:before {background-position:0 -28rem}
#bo_cate li:nth-child(7) a:before {background-position:0 -35rem}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {}
#bo_cate #bo_cate_on {background-color:#F5F5F5}

#faq_wrap {}
#faq_wrap h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.faq_admin {text-align:right}
#faq_wrap ol {margin:0;padding:0;list-style:none}
#faq_wrap li {position:relative;border-bottom:1px solid #DDD;background-color:#FFF}
#faq_wrap li:first-child {border-top:1px solid #DDD}
#faq_wrap li h3,
#faq_wrap li p,
#faq_wrap li span {font-family:'Noto Sans KR', sans-serif !important;background-color:transparent !important}
#faq_wrap li h3 {position:relative;padding:2.5rem 0 2.5rem 6rem;color:#000;font-weight:500;font-size:2rem}
#faq_wrap li h3 .tit_btn {position:absolute;top:2.2rem;right:1.5rem;width:3rem;height:3rem;background-color:#FFF;color:#C5CDD8;font-size:2.2rem}
#faq_wrap li h3 .tit_bg {display:inline-block;position:absolute;top:2.2rem;left:1.5rem;text-align:center;color:#000;font-size:2rem}
#faq_wrap li h3.faq_li_open a {color:#00AEEF}

#faq_con .con_inner {display:none;padding:3rem;background-color:#F5F5F5}
#faq_con .con_inner .closer_btn {position:absolute;top:2.2rem;right:1.5rem;width:3rem;height:3rem;background-color:#FFF;color:#00AEEF;font-size:2.2rem}

#faq_sch {position:relative;margin-bottom:5rem}
#faq_sch .sch_tit {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#faq_sch .frm_input {width:100%;height:6rem;padding-right:6rem;border:0;border-bottom:2px solid #000;color:#000;font-size:2rem}
#faq_sch .btn_submit {position:absolute;top:0;right:0;width:6rem;height:6rem;background-color:transparent;color:#000;font-size:3rem}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	#bo_cate ul {border-top:1px solid #DDD}
	#bo_cate li {width:33.333%;border-top:0}
	#bo_cate li:nth-child(3n + 1) {border-left:1px solid #DDD}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}